/*

Theme Name: Divi Child Theme

Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.

Author:   swervedesign

Template: Divi

*/

@import url("../Divi/style.css");

p, ul li, ol li { font-size: 17px; line-height: 26px; }
.our-work p {font-size: 16px; line-height: 28px;}
footer p { font-size: 16px; line-height: 27px; }
.et_pb_section.home-intro { padding: 54px 0 64px; }
.home-portfolio .et_pb_blurb_container p { font-size: 16px; line-height: 28px; }
.services.et_pb_section { padding: 71px 0 54px; }
.services .et_pb_text p {  font-size: 16px; line-height: 27px;}
.services .et_pb_row.et_pb_row_3 { padding: 10px 0 27px; }
.client .et_pb_text.et_pb_module  { margin: 0 0 40px; }
#footer-widgets .footer-widget li a { font-size: 16px; line-height: 27px; }
.whyswerve p{ font-size: 16px; line-height: 27px;}
.whyswerve-testimonial span.et_pb_fullwidth_header_subhead, .et_pb_fullwidth_header_subhead { font-size: 16px; line-height: 27px; }
.design-expert .et_pb_row.et_pb_row_0 {  padding: 27px 0 37px; }
.whats-new-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content { margin-left: 5%;}
.contact p{font-size:16px; line-height: 27px;}
.whats-new p{font-size:16px; line-height: 27px;}

/*******Menu*******/
.main_mobile_nav_menu.mobile { display: none; }

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul#top-menu > li > a, 
.et_header_style_left #et-top-navigation nav > ul#top-menu > li > a, 
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul#menu-secondary_menu > li > a,
.et_header_style_left #et-top-navigation nav > ul#menu-secondary_menu > li > a { padding: 0;  margin-bottom: 0 }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 27px;  }

nav#top-menu-nav, ul#top-menu.navdesktop { float: right;}
.top-menu-nav { display: block; }
ul#top-menu { margin: 0; padding: 0; list-style-type: none; }
ul#top-menu li { margin: 0; padding: 0; background: transparent; color: #ffffff; display: inline-block; font-size: 14px; line-height: 18px; }
ul#top-menu li > a { display: inline-block; color: #ffffff; margin: 0 0 10px 21px; }
ul#top-menu li:first-child > a { margin-left: 0; }
ul#top-menu li:hover > a { color: #8F8F8F; }

.top_nav_menu {  top: -2px; position: relative; float: right; }
ul#menu-secondary_menu { margin: 0; padding: 0; list-style-type: none;  }
ul#menu-secondary_menu li { margin: 0; padding: 0 0 7px; background: transparent; color: #ffffff; display: inline-block; font-family: "Open Sans",Arial,sans-serif; font-size: 20px; line-height: 26px; font-weight: bold; position: relative; }
ul#menu-secondary_menu li > a { display: inline-block; color: #ffffff; margin: 0 0 10px 40px;  }
ul#menu-secondary_menu li:first-child > a { margin-left: 0; }
ul#menu-secondary_menu li:hover > a { color: #8F8F8F; }

ul#menu-secondary_menu li:before{ position: absolute; content: "|"; left: 13px; font-size: 20px; line-height: 26px; color: #ffffff; }
ul#menu-secondary_menu li:first-child:before { display: none;}

ul#menu-secondary_menu li.current-menu-item > a,
ul#menu-secondary_menu li.current_page_item > a {  color: #77b416; }

.et_pb_widget .textwidget   a{ color:#e26900; }



@media only screen and (max-width: 1100px) {
ul#top-menu li > a { margin: 0 0 10px 10px; }

ul#mobile_menu li.current-menu-item > a,
ul#mobile_menu li.current_page_item > a {  color: #77b416; }

}

@media only screen and (max-width: 980px) {
ul#menu-secondary_menu { display: none; }

ul#mobile_menu.et_mobile_menu:nth-child(1){ top: 80px;  }



}



































































































